<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <!--------------------------External CSS File-------------------------------->
    <link rel="stylesheet" href="./assest/css/style.css">
    <link rel="stylesheet" href="./assest/css/responsive.css">

    <!--------------------------Font------------------------------------------->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;600;700&display=swap"
        rel="stylesheet">

    <!------------------------For icon----------------------------------------->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">


    <!----------------------------bootstarp 5-------------------------------->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
</head>

<body>

    <!------------------------------------1.Main image header----------------------->
    <section class="main-page-image">
        <div class="container">
            <div class="row">
                <div class="offset-1 offset-sm-0 offset-lg-1 offset-xl-0 col-7 col-sm-8 col-md-7 col-lg-6 col-xl-5">
                    <p class="welcome-text color-white">WELCOME</p>
                    <p class="main-big-text color-white">BUSINESS
                        OF THE FUTURE</p>
                </div>
            </div>
            <div class="row">
                <div class="offset-1 offset-sm-0 offset-lg-1 offset-xl-0 col-9 col-sm-11 col-md-9">
                    <div class="color-white">
                        <p class="main-content">Floating farms, brain wave passwords, and
                            coffee-powered cars are just some of the incredible inventions and
                            inovations that will shape our future.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!----------------------------------2. three boxes---------------------------------->
    <section class="three-box-space">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-4 ">
                    <div class="box box-color-first">
                        <div class="icon text-center">
                            <i class="fa fa-drivers-license-o"></i>
                            <p class="box-title">Server</p>
                            <p class="box-content">Sample text. Lorem ipsum dolor sit amet, consectetur adipiscing elit
                                nullam nunc justo sagittis suscipit ultrices.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-12">
                    <div class="box box-color-second">
                        <div class="icon text-center">
                            <i class="fa fa-calendar"></i>
                            <p class="box-title">Server</p>
                            <p class="box-content">Sample text. Lorem ipsum dolor sit amet, consectetur adipiscing elit
                                nullam nunc justo sagittis suscipit ultrices.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-12">
                    <div class="box box-color-third">
                        <div class="icon text-center">
                            <i class="fa fa-address-card-o"></i>
                            <p class="box-title">Server</p>
                            <p class="box-content">Sample text. Lorem ipsum dolor sit amet, consectetur adipiscing elit
                                nullam nunc justo sagittis suscipit ultrices.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>



    <!-------------------------3. About us---------------------------------------------->
    <section class="about-space">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-md-6 col-sm-12">
                    <div class="about-title">
                        About Us
                    </div>
                    <div class="about-sub-title">
                        <h2>
                            UNIQUE IDEAS <br>AND SOLUTIONS
                        </h2>
                    </div>
                    <div class="about-content">
                        Since its formation in 2002, SpaceX made great strides with its Falcon rocket fleet, initially
                        establishing the capability of reaching orbit with Falcon 1, pushing the capabilities of the
                        Falcon 9 rocket from initial Low<br>
                        Earth Orbit<br>
                        <button type="button" class="about-button">
                            READ MORE
                        </button>
                    </div>
                </div>
                <div class="offset-md-1 col-md-5 col-sm-12">
                    <div class="about-image">
                        <img src="./assest/images/2.jpg" class="mx-auto img-fluid img-thumbnail">
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!--------------------------------4.Our projects----------------------------------------->
    <section>
        <div class="container">
            <div class="row">
                <div class="our-project-space">
                    <div class="project-title">
                        OUR PROJECTS
                    </div>
                    <div class="project-sub-title">
                        <h3>
                            THE FUTURE THAT YOU WILL SEE SOON
                        </h3>
                    </div>
                </div>
            </div>
            <div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 ">
                <div class="col">
                    <div class="project-images">
                        <img src="./assest/images/2.jpg">
                    </div>
                </div>
                <div class="col">
                    <div class="project-images ">
                        <img src="./assest/images/5.jpg">
                    </div>
                </div>
                <div class="col">
                    <div class="project-images">
                        <img src="./assest/images/6.jpg">
                    </div>
                </div>
                <div class="col">
                    <div class="project-images">
                        <img src="./assest/images/4.jpg">
                    </div>
                </div>
                <div class="col-sm-12 col-md-8">
                    <div class="project-images">
                        <img src="./assest/images/7.jpg">
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!---------------------------------------------5.take your time---------------------------->
    <section class="take-time-space">
        <div class="container">
            <div class="row">
                <div class="offset-md-1 col-sm-7 col-md-5">
                    <div class="take-time-title">
                        TAKE YOUR TIME
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="offset-sm-1 offset-md-1 col-sm-12 col-md-2 ">
                    <div class="line-box"></div>
                </div>
                <div class="col-md-9 col-sm-12">
                    <div class="take-time-content">
                        Paragraph. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur id suscipit ex.
                        Suspendisse rhoncus laoreet purus quis elementum. Phasellus sed efficitur dolor, et ultricies
                        sapien. Quisque fringilla sit amet dolor commodo efficitur. Aliquam et sem odio. In ullamcorper
                        nisi nunc, et molestie ipsum iaculis sit amet.
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-----------------------------------------------6.extra images------------------------->
    <section>
        <div class="container">
            <div class="row row-cols-1  row-cols-md-3 g-4">
                <div class="extra-project-images">
                    <img src="./assest/images/4.jpg">
                </div>
                <div class="extra-project-images">
                    <img src="./assest/images/5.jpg">
                </div>
                <div class="extra-project-images">
                    <img src="./assest/images/6.jpg">
                </div>
                <div class="col">
                    <div class="row gy-4">
                        <div class="col-12">
                            <div class="extra-project-images">
                                <img src="./assest/images/4.jpg">
                            </div>
                        </div>
                        <div class="col-12 ">
                            <div class="extra-project-images">
                                <img src="./assest/images/5.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="row h-100">
                        <div class="col-12">
                            <div class="h-100 extra-project-imagesw">
                                <img src="./assest/images/10.jpg">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="row gy-4">
                        <div class="col-12">
                            <div class="extra-project-images">
                                <img src="./assest/images/4.jpg">
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="extra-project-images">
                                <img src="./assest/images/4.jpg">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="view-projects">
                <p>View All Projects</p>
            </div>
        </div>
    </section>




    <!-------------------------------------7.footer logos---------------------------------->
    <section>
        <div class="container">
            <div class="row row-cols-1 row-cols-sm-2  row-cols-md-5 text-center">
                <div class="col">
                    <div class="images-size">
                        <img src="./assest/images/logo1.jpg">
                    </div>
                </div>
                <div class="col">
                    <div class="images-size">
                        <img src="./assest/images/logo2.jpg">
                    </div>
                </div>
                <div class="col">
                    <div class="images-size">
                        <img src="./assest/images/logo3.jpg">
                    </div>
                </div>
                <div class="col">
                    <div class="images-size">
                        <img src="./assest/images/logo4.jpg">
                    </div>
                </div>
                <div class="col">
                    <div class="images-size">
                        <img src="./assest/images/logo5.jpg">
                    </div>
                </div>
            </div>
        </div>
    </section>



    <!-----------------------------8.footer----------------------------------------------->
    <section class="footer-color text-center">
        <div class="container-fluid">
            <div class="footer d-flex align-items-center justify-content-center ">
                Template created by Margi Godhasara
            </div>
        </div>
    </section>
</body>

</html>